
D4Science Infrastructure - Task #5607

Deploy social-data-indexer-plugin

Nov 02, 2016 11:06 AM - Roberto Cirillo

Status: Closed Start date: Nov 02, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

the plugin should be deployed on:

social-indexer.d4science.org

 and it will run on the following scope:

/d4science.research-infrastructures.eu

Related issues:

Related to D4Science Infrastructure - Task #5595: Provide  a new VM for a sma... Closed Oct 28, 2016 Nov 02, 2016

History

#1 - Nov 02, 2016 11:06 AM - Roberto Cirillo

- Related to Task #5595: Provide  a new VM for a smart-executor instance  added

#2 - Nov 02, 2016 05:43 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 02, 2016 06:17 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The plugin has been deployed

#4 - Nov 16, 2016 10:05 AM - Roberto Cirillo

- Status changed from Feedback to Closed
